* { padding:0; margin:0;}
li { list-style:none;}
img { border:none;}

.clear { zoom:1;}
.clear:after { content:''; clear:both; display:block;}

.page-center { width:1000px; margin:0 auto; position:relative;}

.page-box { font-family:'Microsoft yahei';}
.hq-title { height:42px; line-height:42px;}
.hq-title strong { height:42px; float:left; /*border-left:5px solid #ffd322; border-radius:2px; font-size:20px; color:#293743; padding-left:8px;*/}
.hq-title strong.s-title1 { width:110px; background:url(../images/s-title1.png) no-repeat center center;}
.hq-title strong.s-title2 { width:128px; background:url(../images/s-title2.png) no-repeat center center;}
.hq-title strong.s-title3 { width:168px; background:url(../images/s-title3.png) no-repeat center center;}
.hq-title strong.s-title4 { width:104px; background:url(../images/s-title4.png) no-repeat center center;}
.hq-title strong.s-title5 { width:146px; background:url(../images/s-title5.png) no-repeat center center;}

.hq-title em { padding:0 10px; color:#e1e8ef; float:left;}
.hq-title span { font-size:12px; color:#2ab9fc; float:left;}
.hq-title a { padding-right:12px; float:right; margin-right:10px; font-size:12px; color:#129ef6; text-decoration:none; background:url(../images/more-icon.png) no-repeat right center;}
.hq-title span.color-red { color:#a8560e;}

.college-title { height:50px; /*background:url(../images/college-title.png) no-repeat center center;*/}
.college-bTitle { height:30px; line-height:30px; font-size:22px; color:#000; text-align:center;}
.title1 { background:url(../images/title1.png) no-repeat center center;}
.title2 { background:url(../images/title2.png) no-repeat center center;}
.title3 { background:url(../images/title3.png) no-repeat center center;}
.title4 { background:url(../images/title4.png) no-repeat center center;}
.title5 { background:url(../images/title5.png) no-repeat center center;}
.title6 { background:url(../images/title6.png) no-repeat center center;}
.title7 { background:url(../images/title7.png) no-repeat center center;}
.title8 { background:url(../images/title8.png) no-repeat center center;}
.title9 { background:url(../images/title9.png) no-repeat center center;}

.college-bTitle span { /*padding:0 44px; background:#fff;*/}
.college-sTitle { height:20px; line-height:14px; font-size:12px; color:#2ab9fc; text-align:center;}
.college-sTitle span { padding:0 50px; background:#fff; position:relative; z-index:10;}

/*头部*/
.page-head { height:444px; background:url(../images/page-head.jpg) no-repeat center 0; position:relative;}
.page-head .page-center { height:399px;}
.head-txt { width:350px; height:360px; position:absolute; right:0; top:19px;}
.head-bg { width:100%; height:100%; position:absolute; right:0; top:0; background:#fff; filter:alpha(opacity=50%); opacity:0.5;} 
.head-main { width:320px; padding:0 15px; height:100%; position:absolute; left:0; top:0; z-index:1;}
.head-txt h4 { width:50px; height:25px; line-height:25px; font-size:12px; background:#f45030; text-align:center; color:#fff;}
.head-txt dl { padding-top:13px;}
.head-txt dt { height:32px; line-height:32px; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:bold;}
.head-txt dt a, .head-txt dd a { color:#333; text-decoration:none;}
.head-txt dt a:hover, .head-txt dd a:hover { text-decoration:underline;} 
.head-txt dd { padding:0 10px; max-height:60px; line-height:20px; font-size:12px; overflow:hidden; text-overflow:ellipsis; /*white-space:nowrap;*/}
.page-head .logo { width:120px; height:37px; background:url(../images/logo.png) no-repeat; position:absolute; left:0; bottom:4px;}
.addBox { width:260px; padding-right:14px; height:76px; background:url(../images/cheer.png) no-repeat; position:absolute; bottom:0px; left:145px; color:#fff; font-size:14px; line-height:117px; text-align:right;}
.addBox .add { font-size:30px; position:absolute; right:-30px; top:0; color:#e23f1f; font-style:normal;}
.addBox .btn { width:180px; height:78px; position:absolute; left:0; bottom:0;}

.head-roll { height:44px; background:#f45030;}
.head-roll .page-center { height:auto;}
.head-roll p { width:120px; height:44px; background:url(../images/head-roll.gif) no-repeat 0 center; float:left;}
.pad_right{ padding-right:2em;}
#scroll_div { height:44px; line-height:44px; font-size:14px; overflow:hidden; white-space:nowrap; width:850px; margin-left:10px;}
#scroll_begin,#scroll_end {display:inline;}
#scroll_div a { color:#fff; text-decoration:none; margin-right:14px;}

/*滚动新闻*/
.news-box { margin-top:4px; height:94px; background:#f1f6fb;}
.news-list { width:1000px; margin:0 auto; height:94px;}
.news-list li { width:333px; padding-top:12px; height:82px; float:left;}
.news-list li p { padding-left:60px; height:36px; line-height:36px; overflow:hidden;}
.news-list li p a { margin-left:34px; text-decoration:none; color:#293743; font-weight:bold;}
.news-list li p a:hover { color:#f45030;}
.news-list li.li1 { background:url(../images/li1.gif) no-repeat;}
.news-list li.li2 { background:url(../images/li2.gif) no-repeat;}
.news-list li.li3 { background:url(../images/li3.gif) no-repeat;}

/*轮播区块*/
.focus-box { margin-top:26px;}
.focus-left { width:542px; height:380px; float:left;}
.focus-left .mod-focus .inner { position:relative; width:540px; height:380px; overflow:hidden;}
.focus-left .mod-focus .pic_list { margin:0; height:100%; overflow:hidden;}
.focus-left .mod-focus .pic_list li { width:540px; height:380px; float:left;}
.focus-left .mod-focus .pic_list li .link { position:relative; display:block; color:#fff; width:100%; height:100%;}
.focus-left .mod-focus .pic_list li .tle { width:540px; position:absolute; bottom:0; left:0; font-size:16px; text-indent:16px; color:#fff; line-height:32px; height:32px; background:-moz-linear-gradient(top, #000000 0%, #ffffff 100%); background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); overflow:hidden;}
.focus-left .mod-focus .pic_list li img { width:540px; height:380px; overflow:hidden;}
.focus-left .mod-focus .s_page { position:absolute; bottom:12px; right:8px;}
.focus-left .mod-focus .s_page a { vertical-align:middle; margin:0 5px; font-size:0; float:left; width:8px; height:8px; background-color:#ababab; overflow:hidden;}
.focus-left .mod-focus .s_page a.selected { background-color:#fff;}
.focus-left .foucsButton { width:28px; height:90px; position:absolute; top:115px;}
.focus-left .lBtn { background:url(../images/left.png) no-repeat; left:0px;}
.focus-left .rBtn { background:url(../images/right.png) no-repeat; right:0px;}
.dash-box { margin-top:4px; height:15px; background:url(../images/foreign-info.gif); overflow:hidden; display:none;}

.huanqiu-newspaper { width:410px; padding-right:20px; border-right:1px solid #e5ebf2; float:right;}
.huanqiu-newspaper dl { padding:4px 0 12px 0; border-top:1px dashed #000;}
.huanqiu-newspaper dt { font-weight:bold; height:40px; line-height:40px; font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.huanqiu-newspaper dt a { color:#293743; text-decoration:none;}
.huanqiu-newspaper dd { height:24px; line-height:24px; font-size:12px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.huanqiu-newspaper dd a { color:#333; text-decoration:none;}
.huanqiu-newspaper dt a:hover, .huanqiu-newspaper dd a:hover { text-decoration:underline;}

/*学院信息*/
.college-info { margin-top:42px;}
.foreign-college { width:542px; border-top:3px solid #efefef; float:left;}
.foreign-info { height:200px; background:url(../images/foreign-info.gif);}
.foreign-info h4 { padding:0 20px; height:56px; line-height:56px; font-size:16px; color:#293743; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.foreign-info h4 a { color:#293743; text-decoration:none;}
.foreign-info h4 a:hover { text-decoration:underline;}
.foreign-info img { width:200px; height:133px; overflow:hidden; float:left; margin-left:20px;}
.foreign-info p { margin-left:240px; line-height:24px; font-size:14px;}
.foreign-info p a { color:#666; text-decoration:none;}
.foreign-info p a:hover { text-decoration:underline;}
.foreign-college ul { margin:14px 0 22px 0;}
.foreign-college ul li { height:34px; line-height:34px; font-size:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.foreign-college ul li a { color:#333; text-decoration:none;}
.foreign-college ul li a:hover { text-decoration:underline;}
.foreign-college ul li span { font-size:10px; position:relative; top:-2px; color:#ffd322; margin-right:8px;}
.news-college { width:430px; border-top:3px solid #ffd322; float:right;}
.news-spread { width:410px; height:860px; margin:16px 0 0 13px; position:relative;}
.ns-main { width:100%; height:100%; border:1px solid #e9e9e9; position:absolute; left:0; top:0; background:#fff; z-index:1;}
.ns-bg { width:370px; height:876px; background:#f9f9f9; position:absolute; right:-8px; top:-8px;}
.ns-title { height:44px; line-height:44px;}
.ns-title span { font-weight:bold; padding:3px 13px; background:#ffd322; font-size:18px; color:#000; border-radius:2px; -moz-box-shadow:3px 3px 0px #f9f9f9; -webkit-box-shadow:3px 3px 0px #f9f9f9; box-shadow:3px 3px 0px #f9f9f9; position:relative; left:-13px;}
.ns-title a { padding-right:12px; float:right; margin-right:10px; font-size:12px; color:#129ef6; text-decoration:none; background:url(../images/more-icon.png) no-repeat right center;}
.exclusive-plan { padding:0 22px;}
.exclusive-plan dt { height:38px; line-height:38px; font-size:16px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.exclusive-plan dt a { color:#293743; text-decoration:none;}
.exclusive-plan dt a:hover { text-decoration:underline;}
.exclusive-plan dt a.color-red { color:#af1d00;}
.exclusive-plan dd { max-height:40px; line-height:20px; margin-bottom:26px; font-size:12px; overflow:hidden; text-overflow:ellipsis; /*white-space:nowrap;*/}
.exclusive-plan dd a { color:#666; text-decoration:none;}
.exclusive-plan dd a:hover { text-decoration:underline;}
.run-ts {}
.run-ts li { padding-bottom:15px;}
.run-ts li h4 { padding:0 24px; height:36px; line-height:36px; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.run-ts li h4 a { color:#293743; text-decoration:none;}
.run-ts li h4 a:hover { text-decoration:underline;}
.run-ts li img { width:100px; height:120px; overflow:hidden; float:left; margin:5px 0 0 24px; -moz-box-shadow:3px 3px 0px #f9f9f9; -webkit-box-shadow:3px 3px 0px #f9f9f9; box-shadow:3px 3px 0px #f9f9f9;}
.run-ts li p { margin:0 20px 0 146px; line-height:20px; font-size:12px;}
.run-ts li p a { color:#666; text-decoration:none;}
.run-ts li p a:hover { text-decoration:underline;}
.ts-list { width:364px; padding-top:10px; margin:0 auto; border-top:1px dashed #000;}
.ts-list li { height:28px; line-height:28px; font-size:13px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.ts-list li a { color:#333; text-decoration:none;}
.ts-list li a:hover { text-decoration:underline;}

/*学院&全媒体*/
.academy-college-focus { width:542px; height:303px;}
.academy-college-focus .mod-focus { margin-top:1px;}
.academy-college-focus .mod-focus .inner { position:relative; width:542px; height:303px; overflow:hidden;}
.academy-college-focus .mod-focus .pic_list { margin:0; height:100%; overflow:hidden;}
.academy-college-focus .mod-focus .pic_list li { width:542px; height:303px; float:left;}
.academy-college-focus .mod-focus .pic_list li .link { position:relative; display:block; color:#fff; width:100%; height:100%;}
.academy-college-focus .mod-focus .pic_list li .tle { width:538px; position:absolute; bottom:4px; left:0; font-size:16px; text-indent:16px; color:#fff; line-height:32px; height:32px; background:-moz-linear-gradient(top, #000000 0%, #ffffff 100%); background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.academy-college-focus .mod-focus .pic_list li img { width:538px; height:299px; overflow:hidden; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3;}
.academy-college-focus .mod-focus .s_page { position:absolute; bottom:15px; right:8px;}
.academy-college-focus .mod-focus .s_page a { vertical-align:middle; margin:0 5px; font-size:0; float:left; width:8px; height:8px; background-color:#ababab; overflow:hidden;}
.academy-college-focus .mod-focus .s_page a.selected { background-color:#fff;}
.academy-college-focus .foucsButton { width:28px; height:90px; position:absolute; top:115px;}
.academy-college-focus .lBtn { background:url(../images/left.png) no-repeat; left:0px;}
.academy-college-focus .rBtn { background:url(../images/right.png) no-repeat; right:0px;}
.nc-tShow { }
.nc-thShow { padding-top:4px;}
.nc-tShow .pic1 { width:256px; height:156px; float:left; color:#fff; position:relative;}
.nc-tShow .pic2 { width:170px; height:156px; float:right; color:#fff; position:relative;}
.nc-thShow .pic3 { width:110px; height:142px; float:left; color:#fff; position:relative;}
.nc-thShow .pic4 { width:200px; height:142px; float:left; color:#fff; position:relative; margin:0 4px;}
.nc-tShow .pic1 img { width:256px; height:156px; overflow:hidden;}
.nc-tShow .pic2 img { width:170px; height:156px; overflow:hidden;}
.nc-thShow .pic3 img { width:110px; height:142px; overflow:hidden;}
.nc-thShow .pic4 img { width:200px; height:142px; overflow:hidden;}

.nc-tShow .pic1 span, .nc-tShow .pic2 span, .nc-thShow .pic3 span, .nc-thShow .pic4 span { width:100%; height:100%; position:absolute; left:0; top:0; display:none; overflow:hidden;}
.nc-tShow .pic1:hover span, .nc-tShow .pic2:hover span, .nc-thShow .pic3:hover span, .nc-thShow .pic4:hover span { display:block;}
.nc-tShow .pic1 span i, .nc-tShow .pic2 span i, .nc-thShow .pic3 span i, .nc-thShow .pic4 span i { width:100%; height:100%; background:#000; filter:alpha(opacity=70%); opacity:0.7; position:absolute; left:0; top:0;}
.nc-tShow .pic1 span em, .nc-tShow .pic2 span em, .nc-thShow .pic3 span em, .nc-thShow .pic4 span em { font-style:normal; padding:10px 12px 0 12px; line-height:30px; font-size:14px; position:absolute; left:0; top:0; z-index:1;overflow:hidden; text-overflow:ellipsis;}

/*阶梯报告厅*/
.lecture-hall { margin-top:50px;}
.lecture-show { width:998px; height:358px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.lecture-show ul { width:300px; float:left; padding-top:14px;}
.lecture-show ul li { padding-left:20px; height:50px; background:#f2f2f2; cursor:pointer; position:relative; margin-bottom:7px;}
.lecture-show ul li.lhActive { background:#ffd322;}
.lecture-show ul li.lhActive span { background:url(../images/lh-tabActive.png) no-repeat;}
.lecture-show ul li.lhActive em { color:#fff;}
.lecture-show ul li.li1 { width:192px;}
.lecture-show ul li.li2 { width:212px;}
.lecture-show ul li.li3 { width:230px;}
.lecture-show ul li.li4 { width:252px}
.lecture-show ul li.li5 { width:272px;}
.lecture-show ul li.li6 { width:292px;}
.lecture-show ul li p { height:24px; line-height:24px; padding-top:5px; font-size:16px; color:#000;}
.lecture-show ul li em { display:block; font-size:12px; color:#c2c2c2;}
.lecture-show ul li span { width:50px; height:50px; background:url(../images/lh-tab.png) no-repeat; position:absolute; right:0; top:0;}
.lh-main { width:626px; height:330px; overflow:hidden; float:right; margin:20px 6px 0 0;}
.lh-detail { width:626px; height:330px; overflow-y:scroll; display:none;}
.lh-show { display:block;}
.lh-detail dl { border-bottom:1px dashed #000;}
.lh-detail dt { padding-top:10px; height:44px; line-height:44px; font-size:18px; color:#293743; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-weight:bold;}
.lh-detail dt a { color:#293743; text-decoration:none;}
.lh-detail dt a:hover { text-decoration:underline;}
.lh-detail dd { margin-bottom:20px; max-height:44px; line-height:22px; font-size:14px; color:#666; overflow:hidden; text-overflow:ellipsis; /*white-space:nowrap;*/}
.lh-detail dd a { color:#666; text-decoration:none;}
.lh-detail dd a:hover { text-decoration:underline;}

/*政治与公共管理学院*/
.public-admin { margin-top:40px;}
.pa-main { border-left:1px solid #f2f2f2; border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; margin-top:-15px;}
.pa-main img { width:266px; height:400px; float:left; margin:44px 0 0 14px; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3; overflow:hidden;}
.pa-main ul { width:700px; padding-top:30px; margin-left:300px;}
.pa-main li { width:320px; margin-right:30px; float:left;}
.pa-main dl {}
.pa-main dt { height:34px; line-height:34px; background:#f2f2f2; text-align:center; font-size:18px; color:#666; font-weight:bold;}
.pa-main dd { border-bottom:1px dashed #000;}
.pa-main dd.no-dashed { border-bottom:none;}
.pa-main dd h4 { padding:20px 0 0 60px; max-height:40px; line-height:20px; font-size:16px; color:#293743; overflow:hidden; text-overflow:ellipsis;/* white-space:nowrap;*/ position:relative;}
.pa-main dd h4 a { color:#293743; text-decoration:none;}
.pa-main dd h4 a:hover { text-decoration:underline;}
.pa-main dd h4 span { font-size:12px; padding:0 8px; background:#cc0000; color:#fff; position:absolute; left:0; top:20px;}
.pa-main dd p { padding:6px 0 12px 60px; line-height:18px; font-size:14px; color:#666;}
.pa-main dd p a { color:#666; text-decoration:none;}
.pa-main dd p a:hover { text-decoration:underline;}

/*数字图书馆*/
.digital-library { margin-top:40px;}
.library-show { width:998px; height:368px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px; position:relative;}
.library-show ul { position:absolute; padding-top:19px; top:0;}
.library-show ul.ls-left { left:-5px;}
.library-show ul.ls-right { right:-10px;}
.library-show li { width:94px; height:44px; line-height:42px; margin-bottom:4px; text-align:center; font-size:18px; color:#fff; background:url(../images/ls-tab.png) no-repeat; cursor:pointer;}
.library-show li.ls-active { background:url(../images/ls-tabActive.png) no-repeat;}
.library-show li.ls-active1 { background:url(../images/ls-tabActive1.png) no-repeat;}
.ls-leftMain, .ls-rightMain { width:762px; height:340px; overflow:hidden; position:absolute; left:112px; top:19px;}
.ls-detail { height:340px; display:none;}
.ls-detail-show { display:block;}
.ls-detail img { width:220px; height:330px; overflow:hidden; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3;}
.ls-detail dl { margin-left:260px; padding-top:16px;}
dl.dash-line { border-bottom:1px dashed #000;}
.ls-detail dt { height:40px; line-height:40px; font-size:18px; color:#293743; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.ls-detail dt a { color:#293743; text-decoration:none;}
.ls-detail dt a:hover { text-decoration:underline;}
.ls-detail dd { line-height:24px; font-size:12px; padding-bottom:14px; color:#666;}
.ls-detail dd a { color:#666; text-decoration:none;}
.ls-detail dd a:hover { text-decoration:underline;}
.ls-boxLeft img { float:left;}
.ls-boxRight img { float:right; margin-right:4px;}
.ls-boxRight dl { margin-left:0; width:508px;}
.ls-boxCenter { }
.ls-boxCenter a.boxCenter-pic { width:496px; height:332px; float:left; position:relative;}
.ls-boxCenter a.boxCenter-pic img { width:492px; height:328px; overflow:hidden; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3;}
.ls-boxCenter a.boxCenter-pic span { width:50px; height:50px; background:url(../images/bo.png) no-repeat; position:absolute; left:50%; margin-left:-25px; top:50%; margin-top:-25px; z-index:1;}
.ls-boxCenter h5 { padding-top:30px; margin-left:520px; max-height:48px; line-height:24px; font-size:16px; overflow:hidden;}
.ls-boxCenter h5 a { color:#293743; text-decoration:none;}
.ls-boxCenter h5 a:hover { text-decoration:underline;}
.ls-boxCenter p { margin-left:520px; padding-top:10px; line-height:24px; font-size:14px; overflow:hidden; text-indent:2em;}
.ls-boxCenter p a { color:#868686; text-decoration:none;}
.ls-boxCenter p a:hover { text-decoration:underline;}

/*视觉艺术学院*/
.arts-college { margin-top:40px;}
.arts-show { width:998px; height:530px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.arts-show .mod-focus { margin-left:29px; padding-top:28px;}
.arts-show .mod-focus .inner { position:relative; width:944px; height:486px;}
.arts-show .mod-focus .pic_list { height:100%; overflow:hidden;}
.arts-show .mod-focus .pic_list li { width:944px; height:486px; float:left;}
.arts-show .mod-focus .pic_list li .link { position:relative; display:block; color:#fff; width:100%; height:100%;}
.arts-show .mod-focus .pic_list li .tle { width:940px; position:absolute; bottom:66px; left:0; font-size:15px; text-indent:16px; color:#fff; line-height:44px; height:44px; background:-moz-linear-gradient(top, #000000 0%, #ffffff 100%); background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.arts-show .mod-focus .pic_list li img { width:940px; height:420px; overflow:hidden; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3;}
.arts-show .mod-focus .pic_list li p { width:940px; padding-top:10px; max-height:52px; line-height:26px; font-size:13px; color:#666; overflow:hidden; position:absolute; left:0; top:420px; overflow:hidden; text-overflow:ellipsis;/* white-space:nowrap;*/}
.arts-show .mod-focus .s_page { position:absolute; bottom:81px; right:18px;}
.arts-show .mod-focus .s_page a { vertical-align:middle; margin:0 5px; font-size:0; float:left; width:8px; height:8px; background-color:#ababab; overflow:hidden;}
.arts-show .mod-focus .s_page a.selected { background-color:#fff;}
.arts-show .foucsButton { width:28px; height:90px; position:absolute; top:185px;}
.arts-show .lBtn { background:url(../images/left.png) no-repeat; left:-29px;}
.arts-show .rBtn { background:url(../images/right.png) no-repeat; right:-29px;}


/*经济学院*/
.economic-college { margin-top:40px;}
.economic-show { width:998px; height:430px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.economic-left { width:512px; float:left; margin:0 28px 0 27px; display:inline;}
.economic-left h4 { height:68px; line-height:68px; font-weight:normal;}
.economic-left h4 span { padding:2px 15px; background:#ffd322; font-size:18px; font-weight:bold; color:#000;}
.economic-left h4 a { padding-right:12px; float:right; margin-right:10px; font-size:12px; color:#129ef6; text-decoration:none; background:url(../images/more-icon.png) no-repeat right center;}
.economic-pic { width:513; height:343px; position:relative;} 
.economic-pic a { color:#fff;}
.economic-pic img { width:513; height:343px; overflow:hidden;}
.economic-pic p { height:44px; line-height:44px; font-size:15px; padding-left:16px; position:absolute; left:0; bottom:0; z-index:1;}
.economic-pic span { width:50px; height:50px; position:absolute; right:30px; bottom:15px; background:url(../images/bo.png) no-repeat; z-index:2;}
.economic-pic i { width:100%; height:44px; background:-moz-linear-gradient(top, #000000 0%, #ffffff 100%); background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); position:absolute; left:0; bottom:0;}
.economic-right { width:400px; float:left;}
.economic-right h4 { height:68px; line-height:68px; font-weight:normal; position:relative;}
.economic-right h4 span { padding:2px 15px; background:#ffd322; font-size:18px; font-weight:bold; color:#000;}
.economic-right h4 em { padding:5px 10px; font-size:12px; color:#60aef7; background:url(../images/economic-right-em.png) no-repeat center center; margin-left:18px; font-style:normal; position:absolute; left:120px; top:-5px; z-index:11;}
.economic-right h4 em img { width:200px; height:200px; position:absolute; left:-200px; top:-100px; border:1px solid #000; display:none;}
.economic-right h4 a { padding-right:12px; float:right; margin-right:10px; font-size:12px; color:#129ef6; text-decoration:none; background:url(../images/more-icon.png) no-repeat right center;}
.economic-right dl { border-top:1px dashed #000;}
.economic-right dt { height:44px; line-height:44px; font-size:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.economic-right dt a { color:#293743; text-decoration:none;}
.economic-right dt a:hover { text-decoration:underline;}
.economic-right dd { padding-left:15px; height:32px; line-height:32px; font-size:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.economic-right dd a { color:#535353; text-decoration:none;}
.economic-right dd a:hover { text-decoration:underline;}

/*融媒体学院*/
.media-college { margin-top:40px;}
.media-show { width:998px; height:548px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.media-showLeft { width:620px; height:488px; float:left; margin:30px 22px 0 28px; display:inline;}
.media-showRight { width:300px; height:488px; float:left; margin-top:30px;}
.media-showRight .mod-focus { margin-top:1px;}
.media-showRight .mod-focus .inner { position:relative; width:300px; height:488px; overflow:hidden;}
.media-showRight .mod-focus .pic_list { margin:0; height:100%; overflow:hidden;}
.media-showRight .mod-focus .pic_list li { width:300px; height:488px; float:left;}
.media-showRight .mod-focus .pic_list li .link { position:relative; display:block; color:#fff; width:100%; height:100%;}
.media-showRight .mod-focus .pic_list li .tle { width:300px; position:absolute; bottom:0; left:0; font-size:16px; text-indent:16px; color:#fff; line-height:32px; height:32px; background:-moz-linear-gradient(top, #000000 0%, #ffffff 100%); background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.media-showRight .mod-focus .pic_list li img { width:300px; height:488px; overflow:hidden; -moz-box-shadow:4px 4px 0px #f3f3f3; -webkit-box-shadow:4px 4px 0px #f3f3f3; box-shadow:4px 4px 0px #f3f3f3;}
.media-showRight .mod-focus .s_page { position:absolute; bottom:15px; right:8px;}
.media-showRight .mod-focus .s_page a { vertical-align:middle; margin:0 5px; font-size:0; float:left; width:8px; height:8px; background-color:#ababab; overflow:hidden;}
.media-showRight .mod-focus .s_page a.selected { background-color:#fff;}
.media-showRight .foucsButton { width:28px; height:90px; position:absolute; top:200px;}
.media-showRight .lBtn { background:url(../images/left.png) no-repeat; left:0px;}
.media-showRight .rBtn { background:url(../images/right.png) no-repeat; right:0px;}

/*校园BBS*/
.bbs-college { margin-top:40px;}
.bbs-show { width:998px; height:418px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.bbs-left { width:300px; margin:25px 0 0 28px; float:left; display:inline;}
.bbs-left .img-pic { width:300px; height:200px; display:block; position:relative;}
.img-pic img { width:300px; height:200px; overflow:hidden;}
.img-pic span { width:94%; padding:0 3%; height:30px; line-height:30px; font-size:14px; color:#fff; overflow:hidden; background:-webkit-linear-gradient(top, transparent 0%, #000 100%); background:-o-linear-gradient(top, transparent 0%, #000 100%); background:-ms-linear-gradient(top, transparent 0%, #000 100%); background:linear-gradient(top, transparent 0%, #000 100%); position:absolute; left:0; bottom:0;}
.bbs-left h4 { margin-top:-4px; line-height:24px; padding:12px 8px 20px 8px; height:48px; background:#ffd322; font-size:19px; color:#000; font-weight:normal;overflow:hidden; text-overflow:ellipsis;}
.bbs-left h4 a { color:#000; text-decoration:none;}
.bbs-left h4 a:hover { text-decoration:underline;}
.bbs-left p { line-height:24px; padding:12px 8px 20px 8px; height:48px; background:#ffa922; font-size:19px; color:#000;}
.bbs-left p a { color:#000; text-decoration:none;}
.bbs-left p a:hover { text-decoration:underline;}
.bbs-right { width:610px; height:368px; float:left; margin:24px 0 0 42px;}
.bbs-right img { width:100%; height:102px; overflow:hidden;}
.bbs-iframe { margin-top:20px; height:234px; background:url(../images/say-bg.jpg) no-repeat; position:relative;}
.bbs-iframe p { line-height:34px; padding:82px 62px 0 62px; text-indent:2em; font-size:18px; color:#231807;}
.bbs-iframe a { width:160px; height:34px; background:url(../images/enter-btn.png) no-repeat; position:absolute; right:33px; bottom:22px;}

/*新闻创新实验室*/
.innovate-college { margin-top:40px;}
.innovate-show { width:998px; height:468px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px;}
.innovate-show li { width:460px; float:left; margin-left:38px; display:inline;}
.innovate-show dl {}
.innovate-show dt { padding-top:28px;}
.innovate-show h4 { height:50px; line-height:50px; font-weight:normal;}
.innovate-show dt h4 span { padding:2px 15px; background:#ffd322; font-size:18px; font-weight:bold; color:#000;}
.innovate-show dt h4 a { padding-right:12px; float:right; margin-right:10px; font-size:12px; color:#129ef6; text-decoration:none; background:url(../images/more-icon.png) no-repeat right center;}
.innovate-show dd { padding-right:10px; height:34px; line-height:34px; font-size:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.innovate-show dd a { color:#000; text-decoration:none;}
.innovate-show dd a:hover { text-decoration:underline;}
.innovate-show dd span { color:#ffd322; font-size:10px; position:relative; top:-2px; margin-right:10px;}

/*公共关系学院*/
.relations-college { margin:40px 0 10px 0;}
.relations-show { width:998px; border:1px solid #f2f2f2; /*border-right:1px solid #f2f2f2; border-bottom:1px solid #f2f2f2; */margin-top:-15px; padding-top:30px;}
.relations-show a { float:left; margin:0 0 20px 22px;}
.relations-show img { width:140px; height:50px; overflow:hidden;}